table thead, table tbody, table tfoot {
    border:0;
}
table tbody tr:nth-child(even) {
    background-color: #f8f8f8;
}




.row:after {
    content:'';
    display:table;
    clear:both;
}

.photo .box .nir-widget--list > article {
    margin-bottom:0;
    padding-bottom:0;
    border-bottom: none;
}
.photo .box .nir-widget--list {
    margin-bottom:0;
}
.photo .box .nir-widget {
    padding-bottom:.6rem;
}
.photo .box .show-all {
    display:none;
}
#ndq-content .stock-quote {
    background: none;
}
.region-hero {
    background:#000;
    color:#fff;
    text-align:center;
    padding: 3%;
    opacity: .6;
}
.region-hero h2 {
    font-size:25px;
}

.ndq-5806 .nir-widget--list > article {
    border-bottom:0;
    margin-bottom:0;
    padding-bottom:0;
}
.ndq-5806 .field-nir-event-title {
    margin-bottom: 0;
}
.ndq-5806 .nir-widget {
    padding-bottom:0;
}
.ndq-5806 .nir-widget--news--headline, .ndq-5806 .nir-widget--news--accordion-toggle + a,
.ndq-5806 .field-nir-event-title {
    font-weight:normal;
}

@media screen and (max-width:39.999em) {
    .column .photo {
        padding-bottom:1.5rem;
    }
}



/**----------------------------- CLIENT SPECIFIC ---------------- NEWELL BRANDS ------------------------- **/


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u9mxLCLwR26eg.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u9mxLCCwR26eg.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u9mxLCKwR26eg.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u9mxLCFwR26eg.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u9mxLCJwR26eg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u9mxLCIwR26eg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(https://fonts.gstatic.com/s/robotoslab/v7/BngRUXZYTXPIvIBgJJSb6u9mxLCGwR0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



.top-bar, .top-bar ul, 
.top-bar.logo-container {
    background-color: #ffffff;
}

body {
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    color: #696158;
    line-height: 1.54;

}

#investor-relations.top-bar {
    border-bottom: 3px solid #298fc2;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto Slab',serif;
  
    margin-bottom: 30px;
}

/* Active Trails */
.nir-node--type-nir-news .menu .has-submenu .submenu a[href*="/news-releases"],
.nir-node--5816 .menu .has-submenu .submenu a[href*="/news-releases"],
.nir-node--5836 .menu .has-submenu .submenu a[href*="/governance-overview"],
.nir-node--type-nir-event .menu .has-submenu .submenu  a[href*="/events"],
.nir-node--type-nir-event .menu .has-submenu .submenu  a[href*="/news-releases"],
.nir-node--6016 .menu .has-submenu .submenu a[href*="/sec-filings"],
.nir-node--type-nir-sec-filing .menu .has-submenu .submenu a[href*="/sec-filings"],
.nir-node--type-nir-sec-filing #main-menu ul li.opens-right > a[href*="/financial-information"],
.nir-node--type-person ul li.opens-right > a[href*="/documents-charters"],
.nir-node--6 #main-menu ul li.opens-right > a[href*="/investor-resources"],
.nir-node--11 #main-menu ul li.opens-right > a[href*="/investor-resources"],
.nir-node--6 .menu .has-submenu a[href*="/investor-contacts"],
.nir-node--11 .menu .has-submenu a[href*="/email-alerts"] {
  font-weight: bold;
  color: #890c58;
}



.node--nir-asset--nir-widget-list .field-nir-asset-title {
    font-size: 18px;
    margin: 10px 0;
}

.field--name-field-nir-global-block-body, .block-content--nir-lp-block p{
    font-family: "Roboto",sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 26px;
    color: #696158;

}


/*menu*/
.dropdown.menu > li.is-dropdown-submenu-parent > a:after {
     border-color: #298fc2 transparent transparent !important; 
}

.is-dropdown-submenu {
  background: #fff !important;
}


a {
  color: #696158 !important;
}
a.is-active,  a:hover {
  color: #298fc2 !important;
  font-weight: 700;
}



/**tabs**/
.badge, .label, .pagination .current, 
input:checked ~ .switch-paddle, 
.tabs.primary, .tabs-title > a:focus, 
.tabs-title > a[aria-selected='true'], 
.owl-theme .owl-controls .owl-page span, .ndq-tool-icon:hover{
  background: #298fc2;
}

.tabs.primary > li > a.is-active {
  color: #fff !important;
}
.tabs.primary > li > a {
  color: #000 !important;
}


.pager__current-item a, .pager .is-active a, .pager-current a {
  background: #298fc2 !important;
   color: #fff !important;
}

/**news**/
article.node--nir-news--full .field--name-field-nir-news-title{
  font-size: 20px;
}
.nir-widget--news--headline {
   font-family: 'Roboto Slab',serif;
}
.node--nir-news--full p {
    font-weight: 300;
    line-height: 1.79;
    color: #696158;
    font-size: 16px;
}

#ndq-content .node--nir-news--nir-widget-list .nir-widget--news--accordion .nir-widget--news--teaser:after {
    content: '...';
 }
.nir-node--5806 .nir-widget--news--headline{
  font-size: 18px;
  font-family: "Roboto",sans-serif;
}

/**Events**/
.field-nir-event-title{
   font-family: 'Roboto Slab',serif;
   font-size: 20px;
}
h3.event-date {
  font-size: 18px !important;
}
.nir-node--type-nir-event h4{
   font-family: "Roboto",sans-serif;
  font-weight: 700;
    font-size: 16px;
}
.add-event {
  display: none;
}

.field-nir-event-title {
    font-family: 'Roboto',serif;
    font-size: 18px;
}

/**sEC FILING**/
.node--nir-sec-filing--full h1 {
  display: none;
}


/**Annual reports**/

.field-nir-asset-date {
  margin-bottom: 10px;
}

.block--nir-assets__widget--5881 .field-nir-asset-title {
  font-size: 20px;
  font-family: "Roboto Slab";
}


.form-submit, .button {
    height: 36px !important;
    line-height: 0;
}


/*faq*/
.nir-faq--open .nir-faq--question, 
.js .nir-faq--question:hover, 
.faq-acc-dl dt.opened, 
.faq-acc-dl .acc-title.opened, 
.acc-wrap dt.opened, 
.acc-wrap .acc-title.opened, 
.faq-acc-dl dt:hover, 
.faq-acc-dl .acc-title:hover, 
.acc-wrap dt:hover, .acc-wrap .acc-title:hover{
  background: #890c58;

}


/*Quarterly*/
.view-grouping > .acc-title {
  font-size: 20px;
  font-family: "Roboto Slab";

}
.acc-content-wrap .acc-title,.acc-content-wrap .acc-body{
    padding-left: 50px;
}

.nir-widget--person--name {
  font-size: 18px;
}

/*search*/
.ndq-modal-reveal .button::after {
  color: #298fc2;
}
.ndq-modal-reveal .button:hover:after {
  color: #fff;
}

.top-bar button:after {
  color: #696158;
}

.top-bar button:hover:after {
   color: #298fc2;
   }


/*unsubscribe*/
#edit-nir-email-alerts-unsubscribe-email{ 
    width: auto !important;
}


@media all and (max-width: 736px) {
    footer .small-3 {
        width: 100%;
    }
    .block-widget-committee-composition table tbody tr td {
        text-align: left; 
    }
   .g-recaptcha {
        margin-top: 30px;
    }
   #edit-nir-email-alerts-unsubscribe-email{
      width: 80% !important;
   }
    .top-bar-center img {
        width: 58px !important;
    }
}

.title-bar {
     background: #fff; 
    color: #fefefe;
    padding: .5rem;
     border-bottom: 2px solid #298fc2; 
    position: relative;
}

.title-bar .top-bar-center .top-bar-arrow-down {
  display: none;
}


.menu-icon::after {
    background:  #298fc2;
    box-shadow: 0 7px 0  #298fc2, 0 14px 0  #298fc2;
}

.is-drilldown-submenu-parent > a:after {
    border-color: transparent transparent transparent #298fc2;
}

.js-drilldown-back > a:before {
    border-color: transparent #298fc2 transparent transparent;
}


/**FOOTER**/
footer, footer .callout.secondary{
  background: #fff;
  color: #696158;
  border: 0px;
}

.menu-text {
   font-family: 'Roboto', sans-serif;
    color: #696158;
     font-weight: 500;
    text-align: center;
    font-size: 13px;
    line-height: 13px;
    letter-spacing: 1.5px;
}
footer .callout.secondary {
    font-family: 'Roboto', sans-serif;
    color: #696158;
    font-weight: 500;
    text-align: center;
    font-size: 13px;
    line-height: 13px;
    letter-spacing: 1.5px;
}

footer .menu > li > a {
    font-family: 'Roboto', sans-serif;
    color: #696158 !important;
    text-decoration: none;
    margin-bottom: 15px;
    margin-left: 5px;
    margin-right: 5px;
    font-weight: 500;

}
footer .menu > li > a:hover {
    color: #298fc2;
}

footer i.fab {
    padding: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #fff;
    height: 40px;
    width: 40px;
    font-size: 20px;
}
footer i.fa-instagram:before,
footer i.fa-facebook-f:before,
footer i.fa-linkedin-in:before {
    padding: 0 1px;
}
footer i.fa-instagram {
    background-color: #537fa1;
}
footer i.fa-facebook-f {
    background-color: #4e689f;
}
footer i.fa-linkedin-in {
    background-color: #2386ba;
}
footer i.fa-twitter {
    background-color: #2aa2ef;
}
footer i.fa-youtube {
    background-color: #cb181e;
}

footer p.lead {
  font-size: 13px;
    line-height: 1.69;
    letter-spacing: 1.5px;
    text-align: center;
    color: #696158;
    margin-bottom: 20px;
}

#block-socialmedia ul li a {
  font-size: 0px !important;
}

#block-corporatefootermenu {
  width: 1140px;
  margin-top: 30px;
}

.financial-metrics .button {
    font-weight: normal !important;
}

#block-corporatefootermenu li a {
  margin-left: 30px;
  margin-right: 30px;
}
.nir-widget--form .button {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0px;
    vertical-align: middle;
 }

 /**PRE QA**/
 .ndq-modal-reveal input[type='search'], .ndq-modal-reveal .button {
    
    height: 2.4375rem !important; 
}

.top-bar button, .top-bar button:hover {
  margin: 0 1rem 1rem 0;
}

.ui-dialog .ui-dialog-titlebar-close {
  top: 5px;
  right: 5px;
}
.ui-button.ui-dialog-titlebar-close .ui-icon{
left: 50%;
}

.photo, .shareholder img{
  min-height: unset;
}

@media only screen and (max-width: 767px) and (min-width: 568px), only screen and (max-width: 567px) {
  #block-corporatefootermenu {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  #block-corporatefootermenu ul li a {
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    margin: auto;
    margin-bottom: 15px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    box-sizing: border-box;
  }

  #block-corporatefootermenu li {
    width: 100%;
  }
  #block-socialmedia ul li a {
    margin:0;
  }
      footer i.fab {
        padding: 8px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        border-radius: 50%;
        color: #fff;
        height: 30px;
        width: 30px;
        font-size: .9rem;
    }

    #ndq-content select {
      width: 150px;
    }
    table.nirtable td time {
      margin-left: 0;
    }

    .reveal#searchModal h3 {
      margin-bottom: 0px;
    }
    

    .block--nir-news__widget--5816 #widget-form-base {
      margin-bottom: 30px;
    }

    .view-field-nir-split-numerator-table-column {
      display: none;
    }
}


.nir-widget--news-table .nir-widget--news--addl-formats {
  padding-top: 0;
  display: inline-block;
  vertical-align: middle;
}


.nir-widget--news-table .nir-widgets-file-link a {
  font-size: 0px;
}

@media screen and (min-width: 40em){
    .menu.medium-horizontal > li {
        display: inline-block !important;
    }
}

/*ul.slides {
    margin: 0 0 10% 0 !important;
    list-style-type: none;
}
*/.submenu {
  text-align: left!important;
}

.block-content--nir-global-block--13171 {
  float: left;
  margin: 0 2.5px;
}

[id*='-field-nir-news-category'] .js-form-item{
   float: left;
  margin: 0 2.5px;
}

.top-bar {
    padding: 0.5rem !important;
}

.block--nir-events__widget .nir-widgets--field-container {
  display: inline-block;
}

.menu li a {
  text-transform: uppercase;
  font-size: 12px !important;
  color: white !important;
  background: transparent !important;
}
.submenu li a {
  color: #696158 !important;
  background: white !important;
}
.submenu li a:hover {
  color: #298fc2 !important
}

.top-bar {
  z-index: 9;
  position: absolute !important;
  width: 100%;
  color: white;
  font-weight: bold;
}

.top-bar ul.menu.dropdown {
  margin-top: 20px;
}

.top-bar, .top-bar ul, .top-bar.logo-container {
  background: transparent !important;
}
.top-bar button:after {
  color: #ffffff !important;
}
.top-bar img {
  width: 102px !important;
}
.dropdown.menu > li.is-dropdown-submenu-parent > a:after {
  border-color: #ffffff transparent transparent !important;
}
#investor-relations.top-bar {
  border-bottom: 0 !important;
}
.top-bar img.min {
  display: none !important;
}
.top-bar img.lg {
  display: block !important;
}
@media screen and (max-width: 40em) {
    .top-bar, .top-bar ul, .top-bar.logo-container {
        background: white !important;
    }
    .menu li a {
      color: #696158 !important;
    }
    .menu li a:hover {
      color: #298fc2 !important
    }
}
@media screen and (max-width: 64.063em) {
    .top-bar img.min {
      display: block !important;
    }
    .top-bar img.lg {
      display: none !important;
    }
    .top-bar, .top-bar ul, .top-bar.logo-container {
        background: white !important;/*
        position: relative !important;*/
    }
    .menu li a {
      color: #696158 !important;
    }
    .menu li a:hover {
      color: #298fc2 !important
    }
}
.banner {
  background-color: #298fc2 !important;
}
.banner h1 {
  color: #fff;
   text-shadow: 1px 1px 1px #000 !important;
  font-size: 1.5rem;
}
.view-widget-dividends-splits .views-field-field-nir-div-dec-date {
  text-transform: uppercase !important;
}
#ndq-content h2 {
  margin-bottom: 10px !important;
  color: #298fc2 !important;
}
.field-nir-asset-title {
  margin: 0 !important;
}

@media screen and (max-width: 1024px) {
  .top-bar {
    position: relative !important;
   }
   .dropdown.menu > li.is-dropdown-submenu-parent > a:after {
      border-color: #298fc2 transparent transparent !important;
  }
  #block-corporatefootermenu {
    width: auto;
  }
  .top-bar button:after {
      color: #696158 !important;
  }
}


.box a:not(.button) {
    font-family: 'Roboto',serif;
    font-size: 15px;
    font-weight: normal;
    padding: 3px 15px;
}


ul.slides{
      margin-left: -20px !important;
}

ul.slides h1 {
  width: 490px;
}

.nir-node--5806 .acc-title.opened {
  display: none;
}

.banner {
  max-height: 456.36px;
}


/*.nir-node--5926 input[type="radio"]:checked,
.nir-node--5926 input[type="radio"]{
   position: relative !important;
   left: 0 !important; 
   vertical-align: text-top;
}
*/
#sec_company_name_chosen, #sec-company-name {
  width: 250px !important;
}

.field--name-field-nir-global-block-body, .block-content--nir-lp-block p, .block-nir-attribution-block, .block-nir-attribution-block p {
  text-rendering: optimizeLegibility !important;
  font-size: 13px !important;
  line-height: 1.5em !important;
  color: #696158 !important;
  font-family: "Roboto", sans-serif;
  font-weight: normal !important;
}

 .nir-node--5806 .block-content--nir-lp-block--24616 a {
    color: #298fc2 !important;
}


.node--view-mode-full .field--name-field-nir-event-summary, .field--name-field-nir-event-summary {font-weight:normal !important;}
